ISCSI0000 - Bug #1086

SHL15 25#( fep2(Debian8)l license.licl [
12/14/2020 03:47 PM - yufeng wu

Status: Feedback Start date: 12/14/2020
Priority: Normal Due date: 12/29/2020
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15 25#[lfep2(Debian8)llicense.liclll

(00000000 tsRegister -s lic29.4100000000tsRegisterl[

HHHHthegister -c licenseinfo.cfg -k rsa_private_key 2048 pkcs8.pem -i 25-42.lic -0 license.lic2542
root@Moxa:~/FEP/cfg# ../daq_run

log4cplus:ERROR Unable to open file: /root/FEP/log/smart.log

log4cplus:ERROR Unable to open file: /root/FEP/log/backup_msgs.log

log4cplus:ERROR Unable to open file: /root/FEP/log/comm_msgs.log

log4cplus:ERROR Unable to open file: /root/FEP/log/rdb_msgs.log

log4cplus:ERROR Unable to open file: /root/FEP/log/sys_msgs.log

ERROR - #it#H#HH#HHHHIHEHEHE S default start #HHEHEHEHEHEHEHEE

ERROR - Unvalid authorization

0041-31#00200020002FePOwWin ServerlWorkstation[Linux fep[”:lDﬂﬂlicense.licﬂﬂﬂﬂﬂﬂ

History

#1 - 12/30/2020 09:45 AM - yufeng wu
20201229 150011#00FEPdebiansl10.43.11.4100license.licl000000em_daqlOOO0

000MOXA dass2B0000000000000000tsRegister -s licFile0000000000000001icO000

#2 - 12/30/2020 10:29 AM - yufeng wu

- Status changed from New to In Progress

#3 - 01/05/2021 09:37 AM - yufeng wu
- File 25-42.txt added
- File license.lic2542 added

20210104 SHL1510.43.25.42 FEP debiang [l IIFEP_v3.0.1_Debians.7z[l0tsRegister 00 000000000000000000000000000
0000000000000kcense.licDO000license.licd0000license.licl000000

0000iicense.lic00em_daq OFEPOONNN

000000ERROR - Unvalid authorization

em_daq(l000

0000002023053000001icO0

0000000000ncenselOOD

#4 - 01/25/2021 05:02 PM - yufeng wu

- Status changed from In Progress to Feedback

150000FEP Debiansl00000license.licl000000000202305300000001c

Files

ifcfg2542 6.89 KB 12/14/2020 yufeng wu
25-42 lic 32 Bytes 12/14/2020 yufeng wu
license.lic2542 344 Bytes 12/14/2020 yufeng wu
25-42 txt 32 Bytes 01/05/2021 yufeng wu

04/08/2025 12




license.lic2542 344 Bytes 01/05/2021 yufeng wu

04/08/2025 22
